Name:		pari-elldata
Version:	20120415
Release:	alt1_7
Summary:	PARI/GP Computer Algebra System elliptic curves
Group:		System/Libraries
License:	GPLv2+
URL:		http://pari.math.u-bordeaux.fr/packages.html
Source0:	http://pari.math.u-bordeaux.fr/pub/pari/packages/elldata.tgz
Source1:	http://pari.math.u-bordeaux.fr/pub/pari/packages/elldata.tgz.asc
BuildArch:	noarch
Source44: import.info

%description
This package contains the optional PARI package elldata, which provides the
Elliptic Curve Database of J. E. Cremona Elliptic, which can be queried by
ellsearch and ellidentify.

%prep
%setup -cq

# We'll ship the README as %%doc
mv data/elldata/README .

%build

%install
mkdir -p %{buildroot}%{_datadir}/pari/
cp -a data/elldata %{buildroot}%{_datadir}/pari/

%files
%doc README
%{_datadir}/pari/

%changelog
* Wed Feb 27 2013 Igor Vlasenko <viy@altlinux.ru> 20120415-alt1_7
- update to new release by fcimport

* Tue Jan 15 2013 Igor Vlasenko <viy@altlinux.ru> 20120415-alt1_6
- initial fc import

